[servers]
n0=SanSERVER:irc.san.ru:6667GROUP:DALNet.RU
n1=AvtogradSERVER:irc.avtograd.ru:6667GROUP:DALNet.RU
n2=DALNet.RUSERVER:irc.dalnet.ru:6667GROUP:DALNet.RU
n3=BloodSERVER:irc.blood.ru:6667GROUP:DALNet.RU
n4=IcqInfoSERVER:irc.icqinfo.ru:6667GROUP:DALNet.RU

[recent]
n0=SanSERVER:irc.san.ru:6667GROUP:DALNet.RU
n1=irc.tic-tac.ruSERVER:irc.tic-tac.ru:6667:GROUP:
n2=AvtogradSERVER:irc.avtograd.ru:6667GROUP:DALNet.RU

[success]
n0=irc.avtograd.ru,6
n1=irc.san.ru,1
